How to remove libgig6v5 from Debian 9 (Stretch)